@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family:Helvetica, Arial;
	font-size:10px;
	color:#666;
}

ul {list-style-type:none;}

a {text-decoration:none;}

#TEMP {
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	color:#FF0004;
}

h1 {
	margin:0 0 0 0;
	padding:4px 0 0 7px;
	font-size:11px;
	line-height:12px;
	color:#FFF;
	width:953px;
	height:20px;
	background:url(../img/c.jpg);
	background-repeat:repeat-x;
}

h1 span {
	margin:0 0 0 2px;
	font-size:10px;
	line-height:12px;
	font-style:italic;
	color:#FFF;
	width:600px;
}

h1.lyd {
	background:url(../img/m.jpg);
	background-repeat:repeat-x;
}

h1.foto {
	background:url(../img/k.jpg);
	background-repeat:repeat-x;
}

h1.priser {
	background:url(../img/y.jpg);
	background-repeat:repeat-x;
	width:953px;
}

h1.kontakt {
	background:url(../img/r.jpg);
	background-repeat:repeat-x;
}

h2 {
	font-size:16px;
	font-weight:100;
	margin:22px 0 10px 0;
}

h3 {
	font-weight:bold;
}

h4 {
	font-size:16px;
	font-weight:100;
	margin:40px 0 5px 2px;
}

h4.h4-top {
	margin-top:0;
}

table {
	border:none;
	margin:0 0 0 -2px;
}

.kursiv {
	font-style:italic;
	font-size:9px;
}

#billede-grafisk {
	float:right;
	width:300px;
	height:300px;
	margin:22px 0 10px 0;
	background:url(../img/grafisk.jpg);
	border:#CCC solid 1px;
}

#billede-lyd {
	float:right;
	width:300px;
	height:300px;
	margin:22px 0 10px 0;
	border:#CCC solid 1px;
}

#billede-foto {
	float:right;
	width:300px;
	height:300px;
	margin:22px 0 10px 0;
	background:url(../img/foto.jpg);
	border:#CCC solid 1px;
}

#billede-foto-bund{
	clear:both;
	width:960px;
	height:85px;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	background:url(../img/fotostrip.jpg);
	background-repeat:repeat-x;
	border-bottom:#000 solid 1px;
}

#billede-foto-bund img {
	float:left;
	width:83px;
	height:55px;
	margin:14px 0 0 4px;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

#billede-foto-bund img:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#billede-foto-stor-1 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-1.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-2 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-2.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-3 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-3.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-4 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-4.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-5 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-5.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-6 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-6.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-7 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-7.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-8 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-8.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-9 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-9.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-10 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-10.jpg);
	border:#CCC solid 1px;
}

#billede-foto-stor-11 {
	float:right;
	width:960px;
	height:640px;
	margin:-15px 0 10px 0;
	background:url(../img/foto/foto-11.jpg);
	border:#CCC solid 1px;
}

#billede-kontakt {
	float:right;
	width:400px;
	height:300px;
	margin:22px 0 10px 0;
	border:#CCC solid 1px;
}

#billede-rt {
	float:left;
	width:70px;
	height:83px;
	margin:0 10px 0 0;
	background:url(../img/rt.jpg);
	border:#CCC solid 1px;
}

p {
	line-height:12px;
	text-align:left;
}

body {
	text-align:center;
	overflow:auto;
	overflow-x:hidden;
	background-image:url(../img/bg.jpg)
}

#wrapper {
	text-align:left;
	margin:0 auto 0 auto;
	width:1010px;
	background:#FFF;
}

#header {
	padding:10px 25px 0 25px;
	width:960px;
	height:85px;
}

#header-left {
	float:left;
	margin:0;
	width:295px;
	height:85px;
	background:url(../img/logo.jpg);
}

#header-right {
	float:right;
	margin:0 0 0 25;
	width:640px;
	height:62px;
	background:url(../img/phone.jpg);
	background-position:461px 17px;
	background-repeat:no-repeat;
	border-bottom:#DDD solid 1px;
}

#header-right a {
	display:block;
	float:left;
	margin:32px 3px 0 0;
	background:url(../img/button.jpg);
	width:95px;
	height:30px;
	line-height:36px;
	text-decoration:none;
	font-weight:normal;
	text-align:center;
}

#header-right a.foto, #header-right a.priser, #header-right a.kontakt {
	background-position:-95px 0;
	width:75px;
}

#header-right a:hover {
	color:#ffffff;
	background:url(../img/button.jpg);
	background-position:-170px 0;
}

#header-right a.lyd:hover {
	color:#ffffff;
	background:url(../img/button.jpg);
	background-position:-340px 0;
}

#header-right a.foto:hover {
	color:#ffffff;
	background:url(../img/button.jpg);
	background-position:-605px 0;
}

#header-right a.priser:hover {
	color:#ffffff;
	background:url(../img/button.jpg);
	background-position:-945px 0;
}

#header-right a.kontakt:hover {
	color:#ffffff;
	background:url(../img/button.jpg);
	background-position:-775px 0;
}

#tilbud {
	float:left;
	margin:0 auto 0 auto;
	padding:10px 25px 12px 25px;
	width:960px;
}

#tilbud-1, #tilbud-2, #tilbud-3, #tilbud-4, #tilbud-5 {
	float:left;
	margin:0 12px 0 0;
	width:150px;
	height:150px;
}

#tilbud-6 {
	display:block;
	float:left;
	margin:0 0 0 0;
	width:150px;
	height:150px;
}

#content {
	clear:both;
	min-height:380px;
}

#innercontent {
	padding:0 25px 0 25px;
}

a.mail {
	display:block;
	float:left;
	width:200px;
	height:60px;
	background:url(../img/mail.jpg);
}

a.mail:hover {
	background-position:-200px;
}

a.kategori {
	display:block;
	float:right;
	margin:0 2px 0 10px;
	color:#999;
}

a.kategori:hover {
	color:#09F;
}

.indhold {
	float:left;
	width:629px;
}

.indhold-spalter {
	float:left;
	width:300px;
	margin:0 29px 0 0;
}

.indhold-kontakt {
	float:left;
	width:250px;
	margin:0 29px 0 0;
}

#pristabel {
	float:left;
	width:640px;
	margin:22px 0 10px 0;
}

.priser {
	width:640px;
	margin:0 0 15px 0;
}

.priser tr {
	height:20px;
	text-align:center;
}

.priser th {
	font-size:12px;
	color:#FFF;
	background-color:#000;
}

th.lilleskrift {
	font-size:11px;
}

.pris-juster {
	text-align:right;
	padding:0 10px 0 0;
}

.pris-beskrivelse td {
	color:#FFF;
	background-color:#666;
}

.pris-bg {
	background-color:#eee;
}

#prisside img {
	margin:0 0 18px 18px;
	border:#CCC solid 1px;
}

#content img.billede-top {
	margin-top:22px;
}

#content img.billede-nykat {
	margin-top:48px;
}

img.reklamebanner-grafisk {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:#09F solid 1px;
}

img.reklamebanner-lyd {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:#F09 solid 1px;
}

img.reklamebanner-priser {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:#FFDA1A solid 1px;
}

img.reklamebanner-kontakt {
	margin:10px 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:#D8232A solid 1px;
}

address {
	clear:both;
	width:960px;
	height:30px;
	margin:0 25px 0 25px;
	padding:10px 0 0 0;
	text-align:center;
	color:#BBB;
}

}
address a {
	font-size:10px;
	line-height:20px;
	color:#999;
	margin:0 0 0 5px;;
}

address a:hover {
	color:#666;
}